/* New Update Code Below */
.menus{ width:916px;
        height:50px;
		float:left;
		background:;
		margin:30px 0px 50px 20px;}
.menuss a:link{width: auto;
               text-align:center;
			   font-family:Verdana, Geneva, sans-serif;
			   font-size:16px;
			   padding:15px 15px 0px 15px;
			   color:#FFF;
			   height:35px;
			   float:left;
			   background: #000;
			   border:#FFF solid 1px;
			   text-decoration:none;
}
.menuss a:hover{width: auto;
               text-align:center;
			   font-family:Verdana, Geneva, sans-serif;
			   font-size:16px;
			   height:35px;
			   float:left;
			   padding:15px 15px 0px 15px;
			   color:#FFF;
			   background:#06F;
			   border:#FFF solid 1px;
			   text-decoration:none;
}
.menuss a:active{width: auto;
               text-align:center;
			   font-family:Verdana, Geneva, sans-serif;
			   font-size:16px;
			   padding:15px 15px 0px 15px;
			   color:#FFF;
			   height:35px;
			   float:left;
			   background: #000;
			   border:#FFF solid 1px;
			   text-decoration:none;
}
.menuss a:visited{width: auto;
               text-align:center;
			   font-family:Verdana, Geneva, sans-serif;
			   font-size:16px;
			   padding:15px 15px 0px 15px;
			   color:#FFF;
			   height:35px;
			   float:left;
			    background: #000;
			   border:#FFF solid 1px;
			   text-decoration:none;
}
/* New Update Code Upper */

/* CSS Document */

.log_out a:link{width:150px;
         height:30px;
		 color:#FFFFFF;
		 font-size:10px;
		 float: right;
		 margin:50px 0px 0px 0px;
		 text-align: center;
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 }
.log_out a:hover{width:150px;
         height:30px;
		 color:#FFFFFF;
		 font-size:10px;
		 float: right;
		 margin:50px 0px 0px 0px;
		 text-align: center;
		 font-family:Verdana, Arial, Helvetica, sans-serif;
		 }		 
body{margin:0 auto;
     width:980px;
	 }
.head{width:980px;
      height:110px;
	  background: url(images/head.png) no-repeat #00330deb;
	  }
.main_index{width:980px;
      height:550px;
	  
	  background:#0099FF;
	  }
.main1_index{width:980px;
      height:540px;
	  float:left;
	  background:;
	  }	
.main1_indexleft{width:450px;
      height:500px;
	  float:left;
	  background: url(images/electronic_billing_machine.png) center no-repeat;
	  border-right:#FFFFFF solid 1px;
	  margin:15px 0px 0px 10px;
	  }	
.main1_indexright{width:500px;
      height:500px;
	  float:left;
	  background:;
	  margin:15px 0px 0px 10px;
	  }
.main1_indexright_two{width:490px;
      height:300px;
	  float:left;
	  background:;
	  margin:5px 0px 0px 5px;
	  }
.main1_indexright_two table{width:490px;
      height: auto;
	  float:left;
	
	  }	
.main1_indexright_two table tr{ font-family:Verdana, Arial, Helvetica, sans-serif;
                                font-size:12px;
								color:#FFFFFF;
	
	  }	
.main1_indexright_two table tr td{ font-family:Verdana, Arial, Helvetica, sans-serif;
                                font-size:12px;
	
	  }	    	  	
.main1_indexright_one{width:490px;
      height:40px;
	  float:left;
	  text-align:center;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  padding-top:35px;
	  background:;
	  color:#FFFFFF;
	  font-weight:600;
	  font-size:24px;
	  border-bottom:#FFFFFF solid 1px;
	  margin:55px 0px 0px 5px;
	  }		  	  	  	  	  
.main{width:980px;
      height:1000px;
	  
	  background:#E6FDF1;
	  }
.main1{    height: auto;
    float: left;
    background: #E6FDF1;
    padding-bottom: 20px;
}
	  }	 
.main1 table{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
	  background:;
	  }	  
.main1 table tr{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
	  }	
.main1 table tr td{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
	  background:;
	  }	  	   
.menu{width:980px;
      height:50px;
	  background:#000000;
	  }
.foot{background:#0066FF;
     color:#000000;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 width:980px;
	 height:30px;
	 padding-top:10px;
	 text-align:center;
	 }	  	  	  

	 table{
	 	border-collapse: collapse;
	 }